div.box_post	{
		font-size: 11px; 
		margin: 0 0 8px 0;
		border: 1px solid #ddd;  
		}

div.box_post_top {
		color: #666666;
		font-size: 14px;
		font-weight: bold;
		padding: 10px 0 8px 4px;
		margin: 2px;
		background: url(../imagens/topnews3.jpg) repeat-x #FEFEFE; 
		border: 1px solid #DDDDDD;
		}

div.box_post_top a{	
		color: #666666;
		}

div.box_post_top a:hover{
		color: #B8322D;
		}

div.box_post_center	{
		margin: 3px;
		padding: 2px 0 10px 2px;
		font-size: 11px; 
		background: url(../imagens/bodynews.jpg) repeat-x;
		}
		
div.box_post_bottom	{
		padding: 0 0 9px 5px;
		font-size: 11px; 
		}
		
div.controles{
		font-size: 12px;
		color: #bbb;
		padding: 0 0 0 0;
		}